#prox-eventos-container {
    padding-right: 5px;
    border-color: transparent !important;
    border-radius: 5px 5px 5px 5px;
}

#prox-eventos-container li {
    margin: 4px 4px;

}


.badge-futuro {
    max-width: 100px !important;
    height: 45px !important;
    border-radius: 5px;
}

.collection {
    border: 0px !important;
}

.card-title {
    font-weight: 900 !important;
}

.anuncio-popup {
    right: 1vw;
    top: 5vw;
    background-color: white;
    position: fixed;
    border: 2px solid white;
    border-radius: 5px 5px 5px 5px;
    margin: auto;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    z-index: 1000;
}

.cartaz {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 0%;
    height: 497px;

}




@media screen and (max-width: 600px) {
    .anuncio-popup {
        width: 98%;
        position: fixed;
        padding: 0px 0px 0px 0px;
        left: 0vw;
        top: auto;
        bottom: 0vw;
        margin: 0 auto;
    }
}

@media screen and (min-width: 601px) {
    .anuncio-popup {
        width: 350px;
        padding-bottom: 3px;
    }
}

.anuncio-popup .btn-fecha-anuncio {
    position: relative !important;
    top: -15px;
    right: -15px;
    z-index: 1000;
}

#img-peloto {
    margin-top: 30px;
    margin-left: 30px;
    width: 200px;
}

#nav-eventos ul {
    height: 100px;
}

#nav-eventos ul a {
    height: 100px !important;
    font-weight: 600;
}

#nav-eventos ul li i {
    font-size: 30px;
    padding-top: 5px;
}



#bttopo {
    position: fixed;
    right: 0px;
    bottom: 5px;
}



#fundo-capa {
    overflow: hidden;
    /*max-height: 85vh;*/
    height: 500px;
}

#fundo-capa .carrousel {
    width: 100%;

}

@media screen and (min-width: 601px) {
    .brand-logo {
        margin-left: 10px;
    }
}

.aviso {
    border-radius: 5px 5px 5px 5px;
}



#conteudo-centro {
    position: relative !important;
    position: relative;
    top: -434px;
    padding: 5px;
    border-radius: 5px;
}

.logo-campeonato {
    position: absolute;
    bottom: 46px;
    right: 0px;
    width: 25%;
    height: 108px;
    object-fit: contain;
}

span.new.badge.badge-futuro.yellow.black-text.z-depth-4 {
    font-size: xx-small;
}

span.new.badge.blue.z-depth-4.hoverable {
    font-weight: 600;
}


.card .card-image img {
    height: 334px;
    object-fit: cover;
}

.card.prox-eventos.hoverable.z-depth-5 {
    background-color: #0000001a !important;
    /* height: 100px; */
}

a.modal-trigger {

    /* color: #607D8B !important;*/
    font-size: 13px;
    margin: 0px !important;
    font-weight: 900;
}

.prox-eventos .card-content {
    padding: 10px !important;
    height: 100px;
}

.prox-eventos .card-action {
    min-height: 94px !important;
}